Template:8193.17/doc

From NWN Lexicon
Revision as of 22:27, 5 October 2020 by Jasperre (talk | contribs) (Created page with "<!-- Uncomment the below line if this is a high-use template. --> <!-- {{high use template}} --> === Usage === This can be used to mark a function, article or script as from...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Usage

This can be used to mark a function, article or script as from version 8193.14.

Add it under the "Version" part of the page so it correctly lists the version.

Parameters

In an article about a function, put in the "Version" section, the default is fine:

{{8193.17}}

This gives:


This function was added in 1.80.8193.17 of NWN:EE.


However, in an article about a new tutorial, for instance, you can specify:

{{8193.17|article=tutorial}}

This produces:


This tutorial was added in 1.80.8193.17 of NWN:EE.


Finally you might want to say "updated", you can specify:

{{8193.17|type=updated}}

This produces:


This function was updated in 1.80.8193.17 of NWN:EE.


Finally combining them into:

{{8193.17|type=updated|article=tutorial}}

Produces:


This tutorial was updated in 1.80.8193.17 of NWN:EE.


See Also